/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "On";
"optionOff" = "Off";
"optionChanged" = "(Changed)";
"optionHidden" = "••••••";
"optionVariable" = "(Variable)";

/* Keychain */
"keychainBaseStationDescription" = "AirPort base station password";
"keychainBaseStationType" = "AirPort Base Station";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Not Supported";
"vrfy" = "Verify Password";
"time.60" = "minutes";
"time.3600" = "hours";
"time.86400" = "days";

"dayPeriod.1" = "day";
"dayPeriod.7" = "week";
"dayPeriod.30" = "month";
"dayPeriod.365" = "year";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort ID";
"laMA" = "Ethernet LAN ID";
"waMA" = "Ethernet ID";
"syNm" = "Base Station Name";
"syNm.productName" = "%@ Name";
"syDN" = "Local Hostname";
"syDN.description" = "Enter a local hostname for this Apple Wi-Fi base station. Computers on your local subnet will be able to connect to this Apple Wi-Fi base station using this hostname.";
"syPW" = "Base Station Password";
"syPW.productName" = "%@ Password";
/*"syPR" = "syPR";*/
"syCt" = "Contact";
"syLo" = "Location";
/*"syDs" = "Base Station Description";*/
"syVs" = "Version";
"SUEn" = "Check for firmware updates";
"SUEn.description" = "If “Check for firmware updates” is selected, the status light will blink amber if a firmware update is available.";
"SUFq" = "Update frequency";
"SUFq.3600" = "Hourly";
"SUFq.86400" = "Daily";
"SUFq.604800" = "Weekly";
"SUFq.2592000" = "Monthly";
"SUFq.2678400" = "Monthly";
"syRe" = "Country";
"syRe.0" = "United States";
"syRe.1" = "Canada";
"syRe.2" = "Mexico";
"syRe.3" = "Colombia";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brazil";
"syRe.6" = "Chile";
"syRe.7" = "Japan";
"syRe.8" = "Austria";
"syRe.9" = "Belgium";
"syRe.10" = "Cyprus";
"syRe.11" = "Czech Republic";
"syRe.12" = "Denmark";
"syRe.13" = "Estonia";
"syRe.14" = "France";
"syRe.15" = "Finland";
"syRe.16" = "Germany";
"syRe.17" = "Greece";
"syRe.18" = "Hungary";
"syRe.19" = "Iceland";
"syRe.20" = "Italy";
"syRe.21" = "Ireland";
"syRe.22" = "Latvia";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lithuania";
"syRe.25" = "Luxembourg";
"syRe.26" = "Malta";
"syRe.27" = "Netherlands";
"syRe.28" = "Norway";
"syRe.29" = "Poland";
"syRe.30" = "Portugal";
"syRe.31" = "Slovak Republic";
"syRe.32" = "Slovenia";
"syRe.33" = "Spain";
"syRe.34" = "Sweden";
"syRe.35" = "Switzerland";
"syRe.36" = "United Kingdom";
"syRe.37" = "Australia";
"syRe.38" = "Hong Kong S.A.R., China";
"syRe.39" = "New Zealand";
"syRe.40" = "Singapore";
"syRe.41" = "Philippines";
"syRe.42" = "China";
"syRe.43" = "Malaysia";
"syRe.44" = "Taiwan";
"syRe.45" = "South Korea";
"syRe.46" = "Thailand";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Russia";
"syRe.50" = "United States";
"syRe.51" = "Canada";
"syRe.52" = "Bulgaria";
"syRe.53" = "Romania";
"syRe.54" = "India";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albania";
"syRe.64" = "Algeria";
"syRe.65" = "American Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarctica";
"syRe.70" = "Antigua And Barbuda";
"syRe.71" = "Armenia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbaijan";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahrain";
"syRe.76" = "Barbados";
"syRe.77" = "Belarus";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnia Herzegovina";
"syRe.84" = "Botswana";
"syRe.85" = "Bouvet Island";
"syRe.86" = "British Indian Ocean Territory";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Cambodia";
"syRe.90" = "Cameroon";
"syRe.91" = "Cape Verde";
"syRe.92" = "Cayman Islands";
"syRe.93" = "Central African Republic";
"syRe.94" = "Chad";
"syRe.95" = "Christmas Island";
"syRe.96" = "Cocos Islands";
"syRe.97" = "Comoros";
"syRe.98" = "Congo";
"syRe.99" = "Cook Islands";
"syRe.100" = "Costa Rica";
"syRe.101" = "Ivory Coast";
"syRe.102" = "Croatia";
"syRe.103" = "Djibouti";
"syRe.104" = "Dominica";
"syRe.105" = "Dominican Republic";
"syRe.106" = "East Timor";
"syRe.107" = "Ecuador";
"syRe.108" = "Egypt";
"syRe.109" = "El Salvador";
"syRe.110" = "Equatorial Guinea";
"syRe.111" = "Eritrea";
"syRe.112" = "Ethiopia";
"syRe.113" = "Falkland Islands";	/* A.K.A. (Malvinas) */
"syRe.114" = "Faeroe Islands";
"syRe.115" = "Fiji";
"syRe.116" = "French Guiana";
"syRe.117" = "French Polynesia";
"syRe.118" = "French Southern Territories";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Georgia";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Greenland";
"syRe.125" = "Grenada";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesia";
"syRe.135" = "Iran";
"syRe.136" = "Iraq";
"syRe.137" = "Israel";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordan";
"syRe.140" = "Kazakhstan";
"syRe.141" = "Kenya";
"syRe.142" = "North Korea";
"syRe.143" = "Kuwait";
"syRe.144" = "Lebanon";
"syRe.145" = "Libya";
"syRe.146" = "Macau";
"syRe.147" = "Macedonia";
"syRe.148" = "Monaco";
"syRe.149" = "Morocco";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Saudi Arabia";
"syRe.154" = "South Africa";
"syRe.155" = "Syria";
"syRe.156" = "Trinidad And Tobago";
"syRe.157" = "Tunisia";
"syRe.158" = "Turkey";
"syRe.159" = "United Arab Emirates";
"syRe.160" = "Ukraine";
"syRe.161" = "Uruguay";
"syRe.162" = "Uzbekistan";
"syRe.163" = "Yemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Base Station Status";
"time" = "Base Station Time";
"timz" = "Time Zone";
"usrd" = "Accounts";
"wbEn" = "Use dynamic global hostname";
"wbHN" = "Hostname";
"wbHU" = "User";
"wbHP" = "Password";
"wbRD" = "Domain";
"wbRU" = "User";
"wbRP" = "Password";
"wbAC" = "Allow setup over the Internet using Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Product Name";
"syAP.80211nFormat" = "%@ with 802.11n";
"syAP.0" = "AirPort Base Station";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort Base Station";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1st Generation)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2nd Generation)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1st Generation)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1st Generation)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3rd Generation)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2nd Generation)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3rd Generation)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4th Generation)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2nd Generation)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4th Generation)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5th Generation)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Product Name";
"bsSP.0" = "Apple Wi-Fi base station";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort Base Station";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Serial Number";
"slCl" = "Syslog Destination Address";
"slvl" = "Syslog Level";
"slvl.0" = "0 - Emergency";
"slvl.1" = "1 - Alert";
"slvl.2" = "2 - Critical";
"slvl.3" = "3 - Error";
"slvl.4" = "4 - Warning";
"slvl.5" = "5 - Notice";
"slvl.6" = "6 - Informational";
"slvl.7" = "7 - Debug";
"raNm" = "Wireless Network Name";
"raCl" = "Create a closed network";
"raCl.short" = "Closed network";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "WPA Group Key Timeout";
"raRo" = "Use interference robustness";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Use wide channels";
"raWC.subtext" = "Wide channels provide higher throughput in your network, but might interfere with nearby networks.";
"raMu" = "Multicast Rate";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5.5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Low";
"raMu.2000" = "Medium";
"raMu.3000" = "High";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Serve DHCP";
"raNA" = "Provide NAT";
/*"raWB" = "raWB";*/
"raMd" = "Radio Mode";
"raMd.1" = "802.11b only";
"raMd.2" = "802.11b/g compatible";
"raMd.3" = "802.11g only";
"raMd.4" = "802.11a only";
"raMd.5" = "802.11n (802.11a compatible)";
"raMd.6" = "802.11n (802.11b/g compatible)";
"raMd.7" = "802.11n only (2.4GHz)";
"raMd.8" = "802.11n only (5GHz)";
"raPo" = "Transmit Power";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Wireless Network Mode";
"raSt.0" = "Create a wireless network";
"raSt.1" = "Join an existing wireless network";
"raSt.3" = "Wireless disabled";
"waCV" = "Configure IPv4";
"waCV.768" = "Using DHCP";
"waCV.1024" = "Manually";
/*"waIn" = "waIn";*/
"waD1" = "DNS Server(s)";
"waD2" = "Secondary DNS Server";
/*"waD3" = "waD3";*/
"waC1" = "Current Primary DNS Server";
"waC2" = "Current Secondary DNS Server";
/*"waC3" = "waC3";*/
"waIP" = "IP Address";
"waSM" = "Subnet Mask";
"waRA" = "Router Address";
"waDC" = "DHCP Client ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Domain Name";
"waNM" = "Block Remote Configuration";
"waSD" = "Ethernet WAN Port";
"waSD.0" = "Automatic (Default)";
"waSD.2" = "10 Mbps/Half Duplex";
"waSD.3" = "10 Mbps/Full Duplex";
"waSD.5" = "100 Mbps/Half Duplex";
"waSD.6" = "100 Mbps/Full Duplex";
"waSD.8" = "1000 Mbps/Half Duplex";
"waSD.9" = "1000 Mbps/Full Duplex";
"waSD.15" = "Ethernet Disabled";
"laIP" = "LAN IP Address";
"laSM" = "LAN Subnet Mask";
"6cfg" = "IPv6 Mode";
"6cfg.0" = "Link-local only";
"6cfg.1" = "Host";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "Configure IPv6";
"6aut.0" = "Manually";
"6aut.1" = "Automatically";
"6Wad" = "WAN IPv6 Address";
"6Wfx" = "WAN IPv6 Prefix Length";
"6Wgw" = "IPv6 Default Route";
"6Wte" = "Remote IPv4 Address";
"6Lfw" = "LAN forwarding";
"6Lad" = "LAN IPv6 Address";
"6Lfx" = "LAN Prefix Length";
"6PDa" = "IPv6 Prefix Delegate Address";
"6PDl" = "IPv6 Prefix Delegate Length";
"6sfw" = "Block incoming IPv6 connections";
"6sfw.short" = "Block incoming IPv6";
/*"6pmp" = "";*/
"6trd" = "Allow Teredo tunnels";
"6sec" = "Allow incoming IPSec authentication";
"6sec.short" = "Allow incoming IPSec";
"6fwl" = "IPv6 Firewall";
"6NS1" = "IPv6 DNS Server(s)";
"6NS2" = "Secondary IPv6 DNS Server";

"moPN" = "Phone Number(s)";
"moAP" = "Secondary Phone Number";
/*"moPD" = "moPD";*/
"moUN" = "Account Name";
"moPW" = "Password";
"moID" = "Disconnect if Idle";
"moID.30" = "30 seconds";
"moID.60" = "1 minute";
"moID.120" = "2 minutes";
"moID.300" = "5 minutes";
"moID.600" = "10 minutes";
"moID.900" = "15 minutes";
"moID.1200" = "20 minutes";
"moID.1800" = "30 minutes";
"moID.0" = "Never";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignore Dial Tone";
"moAD" = "Automatically Dial";
"moMP" = "Protocol";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Account Name";
"pdPW" = "Password";
"pdAR" = "Answer on ring";
"pdID" = "Idle Disconnect After";
"pdID.30" = "30 seconds";
"pdID.60" = "1 minute";
"pdID.120" = "2 minutes";
"pdID.300" = "5 minutes";
"pdID.600" = "10 minutes";
"pdID.900" = "15 minutes";
"pdID.1200" = "20 minutes";
"pdID.1800" = "30 minutes";
"pdID.0" = "Never";
"pdMC" = "Maximum Connect Time";
"pdMC.900" = "15 minutes";
"pdMC.1800" = "30 minutes";
"pdMC.3600" = "1 hour";
"pdMC.7200" = "2 hours";
"pdMC.14400" = "4 hours";
"pdMC.28800" = "8 hours";
"pdMC.0" = "Never Disconnect";
"peSN" = "Service Name";
"peUN" = "Account Name";
"pePW" = "Password";
"peSC" = "Always stay connected";
"peAC" = "Automatically connect";
"peID" = "Disconnect if Idle";
"peID.30" = "30 seconds";
"peID.60" = "1 minute";
"peID.120" = "2 minutes";
"peID.300" = "5 minutes";
"peID.600" = "10 minutes";
"peID.900" = "15 minutes";
"peID.1200" = "20 minutes";
"peID.1800" = "30 minutes";
"peID.0" = "Never";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP Beginning Address";
"dhEn" = "DHCP Ending Address";
"dhLe" = "DHCP Lease";
"dhMg" = "DHCP Message";
"dh95" = "LDAP Server";
"DRes" = "DHCP Reservations";
"naFl" = "Enable NAT Port Mapping Protocol";
"naFl.short" = "Enable NAT-PMP";
"naFl.subtext" = "(requires Mac OS X 10.4 or later)";
"naAF" = "Enable AOL Parental Controls";
"nDMZ" = "Default Host";
"fire" = "Port Mapping";
"pmTa" = "Port Mapping";
"acTa" = "Access Control";
"tACL" = "Timed Access Control";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS Nodes";
"dWDS" = "Allow this network to be extended";
/*"raFl" = "raFl";*/
"raI1" = "Primary RADIUS IP Address";
/*"raAu" = "raAu";*/
"raSe" = "Primary Shared Secret";
/*"raF2" = "raF2";*/
"raI2" = "Secondary RADIUS IP Address";
/*"raU2" = "raU2";*/
"raS2" = "Secondary Shared Secret";
/*"raCi" = "raCi";*/
"ntSV" = "Network Time Server";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP Community String";
/*"usbF" = "usbF";*/
"prnI" = "USB Printers";
"prnR" = "USB Printers";
"MaSt" = "Disks";
"SMBw" = "Workgroup";
"SMBs" = "WINS Server";
"fssp" = "Disk Password";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Power";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "External AC Adapter";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Status Light";
"leAc.1" = "Always On (Default)";
"leAc.2" = "Flash On Activity";
"leAc.subtext" = "The status light will always blink amber if this Apple Wi-Fi base station reports a problem.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "iTunes Speaker Name";
"auNP" = "iTunes Speaker Password";
"aWan" = "Enable AirPlay over WAN";
"auRR" = "Enable AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe Members";
"tcUW" = "Upstream Bandwidth";
"tcDW" = "Downstream Bandwidth";
"IDNm" = "Name";
"!mta" = "Block outbound SMTP connections";
"RUdv" = "USB Sharing";
"RUfl" = "USB Sharing";

"bsSM" = "Wireless Security";
"bsSM.1" = "None";
"bsSM.2" = "WEP 40 bit";
"bsSM.3" = "WEP 128 bit";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA Enterprise";
"bsSM.10" = "WPA/WPA2 Enterprise";
"bsSM.11" = "WPA Enterprise";
"bsSM.12" = "WPA2 Enterprise";
"bsSM.description" = "Choose wireless security to protect your network. “WPA/WPA2 Personal” is recommended.";
"bsAE.tsnDescription" = "A Transitional Security Network (TSN) is a WEP network that also allows TKIP and AES clients to join. Clients that support AES will be able to achieve faster data rates.";
"bsAE.wpaOneDescription" = "WPA clients can join this network using TKIP.";
"bsAE.wpaOneTwoDescription" = "WPA and WPA2 clients can join this network.";
"bsAE.wpaTwoDescription" = "WPA2 clients can join this network using AES-CCMP.";
"bsRC.dual" = "Radio Channel Selection";
"bsRC.2_4GHz.control" = "2.4GHz Channel";
"bsRC.5GHz.control" = "5GHz Channel";
"bsRC.2_4GHz.label" = "(2.4GHz)";
"bsRC.5GHz.label" = "(5GHz)";
"bsRC" = "Channel";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Automatic";
"bsRC.2000" = "Manual";

"bsrT" = "RADIUS Type";
"bsrT.0" = "Default";
"bsrT.1" = "Alternate";
"bsAC" = "Allow wireless clients";
"bsIC" = "Connect Using";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Wireless Network";
"bsUA" = "Use AOL";
"bsDI" = "PPP Dial-in";
"bsTP" = "Dialing";
"bsTP.1" = "Tone";
"bsTP.2" = "Pulse";
"bsCC" = "Country Code";
"bsCC.1" = "Australia";
"bsCC.2" = "Austria";
"bsCC.3" = "Belgium";
"bsCC.4" = "Canada";
"bsCC.5" = "China";
"bsCC.6" = "Czech Republic";
"bsCC.7" = "Denmark";
"bsCC.8" = "Finland";
"bsCC.9" = "France";
"bsCC.10" = "Germany";
"bsCC.11" = "Greece";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong S.A.R., China";
"bsCC.14" = "Iceland";
"bsCC.15" = "India";
"bsCC.16" = "Ireland";
"bsCC.17" = "Italy";
"bsCC.18" = "Japan";
"bsCC.19" = "Republic of Korea";
"bsCC.20" = "Latin America";
"bsCC.21" = "Malaysia";
"bsCC.22" = "Netherlands";
"bsCC.23" = "New Zealand";
"bsCC.24" = "Norway";
"bsCC.25" = "Philippines";
"bsCC.26" = "Poland";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapore";
"bsCC.29" = "Slovak Republic";
"bsCC.30" = "South Africa";
"bsCC.31" = "Spain";
"bsCC.32" = "Sweden";
"bsCC.33" = "Switzerland";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Thailand";
"bsCC.36" = "United Kingdom";
"bsCC.37" = "United States";
"bsSK" = "Wireless Password";
"bsNP" = "Network Time Server";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Primary Port";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Secondary Port";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS Mode";
"bsWM.0" = "WDS not enabled";
"bsWM.1" = "WDS main";
"bsWM.2" = "WDS relay";
"bsWM.3" = "WDS remote";
"bsPC" = "Connection";
"bsPC.0" = "Always On";
"bsPC.1" = "Automatic";
"bsPC.2" = "Manual";
"bsRM" = "Connection Sharing";
"bsRM.0" = "Share a public IP address";
"bsRM.1" = "Distribute a range of IP addresses";
"bsRM.2" = "Using NAT Only";
"bsRM.3" = "Off (Bridge Mode)";
"bsRM.description" = "Select if you want this Apple Wi-Fi base station to share a single IP address with wireless clients using DHCP and NAT, distribute a range of static IP addresses using only DHCP, or act as a bridge.";
"bsRM.DHCPAndNAT" = "This Apple Wi-Fi base station shares a single IP address with wireless clients using DHCP and NAT.";
"bsSN" = "Allow SNMP";
"bsSW" = "Allow SNMP over WAN";
"bsRP" = "Share printers over WAN";
"bsWP" = "Share printers over the Internet using Bonjour"; 
"bsWC" = "Allow setup over WAN";
"bsGK" = "WPA Group Key Timeout";
"bsNM" = "Wireless Mode";
"bsNM.0" = "Create a wireless network";
"bsNM.1" = "Join a wireless network";
"bsNM.3" = "Off";
"bsNM.10" = "Participate in a WDS network";
"bsNM.20" = "Extend a wireless network";
"bsNM.createDescription" = "Set up this Apple Wi-Fi base station to create a new wireless network.";
"bsNM.joinDescription" = "Set up this Apple Wi-Fi base station to join an existing wireless network.";
"bsNM.WDSDescription" = "Set up this Apple Wi-Fi base station to participate in a wireless distribution system to extend a wireless network.";
"bsNM.DWDSDescription" = "Set up this Apple Wi-Fi base station to automatically extend the range of an existing AirPort 802.11n network.";
"bsAT" = "MAC Address Access Control";
"bsAT.short" = "Access Control";
"bsAT.0" = "Not Enabled";
"bsAT.1" = "Local";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Timed Access";
"bsFS" = "Enable file sharing";
"bsRF" = "Share disks over WAN";
"bsWF" = "Share disks over the Internet using Bonjour"; 
"bsGA" = "AirPort Disks Guest Access";
"bsGA.0" = "Not allowed";
"bsGA.1" = "Read only";
"bsGA.2" = "Read and write";
"bsFM" = "Secure Shared Disks";
"bsFM.0" = "With accounts";
"bsFM.1" = "With a disk password";
"bsFM.2" = "With device password";
"bsTZ" = "Time Zone";
"bsSS" = "Status";
"bsDA" = "Allow wireless clients";
"bsPE" = "Allow Ethernet clients";
"bsGM" = "Limit Access";
"bsME" = "Allow MobileMe members access to the Internet";
"bsMu" = "Multicast Rate";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5.5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Low";
"bsMu.2000" = "Medium";
"bsMu.3000" = "High";

"bs8M" = "Radio Mode";
"bs8M.1" = "802.11b only";
"bs8M.2" = "802.11b/g compatible";
"bs8M.3" = "802.11g only";
"bs8M.4" = "802.11a only";
"bs8M.5" = "802.11n (802.11a compatible)";
"bs8M.6" = "802.11n (802.11b/g compatible)";
"bs8M.7" = "802.11n only (2.4GHz)";
"bs8M.8" = "802.11n only (5GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g only";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - 802.11n only (2.4GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g only";
"bs8M.327686" = "Automatic";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - 802.11n only (2.4GHz)";
"bs8M.524289" = "802.11n only (5GHz) - 802.11b";
"bs8M.524290" = "802.11n only (5GHz) - 802.11b/g";
"bs8M.524291" = "802.11n only (5GHz) - 802.11g only";
"bs8M.524294" = "802.11n only (5GHz) - 802.11b/g/n";
"bs8M.524295" = "802.11n only (5GHz) - 802.11n only (2.4GHz)";
"bsUP.productName" = "Store Apple software updates on this %@";
"bsUP.description" = "Apple software updates that are copied to this %@ are available to anyone using this network.";
"bs2N" = "2.4GHz Network Name";
"bs5N" = "5GHz Network Name";
"bs5N.extension" = " 5GHz";
"bsNV" = "Available Version";
"bs5M" = "5GHz AirPort ID";
"bs2M" = "2.4GHz AirPort ID";
"bsAI" = "5GHz / 2.4GHz AirPort IDs";
"bsUS" = "Enable USB Sharing";
"bsWU" = "Share USB Devices over WAN";
"bsBU" = "Share USB Devices over the Internet using Bonjour";
"bsEC" = "Authorize wireless clients";
"bsEC.description" = "You can set up this %@ to allow wireless clients to access your secured network without entering a password. You'll be notified when a client requests access to your network.";
"bsEP" = "Require base station password to authorize client access";
"bsEP.productName" = "Require %@ password to authorize client access";
"bsEP.description" = "Select “Require %@ password to authorize client access” if you want to enter the password to allow the client access.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2.4GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5GHz)";


/* End of AirPortSettings.strings file */